/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

@font-face { 
font-family: Open-SansCondensed; 
src: url(https://unlp.edu.ar/wp-content/themes/neve-child/fonts/OpenSans-CondLight.ttf); 
font-weight: lighter; 
}

@font-face { 
font-family: Open-SansCondensed; 
src: url(https://unlp.edu.ar/wp-content/themes/neve-child/fonts/OpenSans-CondBold.ttf); 
font-weight: bold; 
}

@font-face { 
font-family: Open-SansCondensed; 
src: url(https://unlp.edu.ar/wp-content/themes/neve-child/fonts/OpenSans_Condensed-Medium.ttf); 
font-weight: medium; 
}

/* BUSCADOR DE PERSONAS */
.buscador-personas-container{
    max-width: 80%;
    margin: auto;
}

.buscador-personas-container .consulta-banner-box{
    position: relative;
    margin: 20px auto;
}

.buscador-personas-container .consulta-banner-box .consulta-header {
	text-align: center;
    background-color: #b1b1b1; 
    color: #00555f; 
    padding: 25px 30px;
    border-radius: 15px 15px 0px 0px; 
    position: relative;
    font-family: 'Open Sans', sans-serif; 
}

.buscador-personas-container .consulta-banner-box .consulta-header::after {
    content: "";
    position: absolute;
    bottom: -15px; 
    left: 45%;
    border-width: 15px 15px 0;
    border-style: solid;
    border-color: #b1b1b1 transparent transparent;
}

.buscador-personas-container .consulta-banner-box .consulta-header h1 {
    font-size: 42px;
    font-weight: 800;
    margin: 0 0 10px 0;
    color: #ffffff; 
    line-height: 1;
	text-align: center;
}


.buscador-personas-container .consulta-banner-box .consulta-header p {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.3;
    margin: 0;
    color: #003b3d; 
}

.buscador-personas-container form {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.buscador-personas-container input[type="text"],
.buscador-personas-container select {
    width: 100%;
    padding: 12px 25px;
    border: 2px solid #00555f; 
    border-radius: 50px;
    background-color: #ffffff;
    color: #666;
    font-size: 16px;
    outline: none;
    appearance: none; 
}

.buscador-personas-container select {
    background-image: url('data:image/svg+xml;charset=US-ASCII,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none" stroke="%2300797a" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><path d="M6 9l6 6 6-6"/></svg>');
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 18px;
}

.buscador-personas-container .btn-consultar {
    align-self: flex-end;
    background-color: #00555f;
    color: #ffffff;
    padding: 12px 40px;
    border-radius: 50px;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    transition: background 0.3s ease;
    text-decoration: none;
}


.buscador-personas-container .btn-consultar:hover {
    background-color: #00797a;
}

.buscador-personas-container .btn-consultar::after {
	content: "→";
    font-size: 26px;
    color: white;
    line-height: 2;
    margin-top: -10px;
}





